# Generated by Django 3.0.3 on 2020-02-26 03:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TipoServicio', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='tiposervicio',
            options={'ordering': ['id'], 'verbose_name': 'tiposervicio', 'verbose_name_plural': 'tiposervicios'},
        ),
        migrations.AddField(
            model_name='tiposervicio',
            name='icono',
            field=models.CharField(default=2, max_length=50, verbose_name='icono'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='tiposervicio',
            name='imagen',
            field=models.ImageField(blank=True, null=True, upload_to='media', verbose_name='imagen'),
        ),
    ]
